

html.realistic {
	color: #000000; /* Color 4 */
	background-color: #ffffff; /* Color 11 */
}




/* 	LINKS *******************************/
.realistic a { color: #66a518; } /* Color 1 */

.realistic a:hover,
.realistic a:focus { color: #7acb14; } /* Color 2 */

.realistic ::selection, 
.realistic ::-moz-selection {
	background: #66a518; /* Color 1 */
	color: ffffff; /* Color 11 */
	text-shadow: none;
}



/* 	BUTTON OBJECT EXTENSIONS *******************************/
.realistic .btn__a {
	color: #ffffff;
	background-color: #66a518; /* Color 1 */
}

.realistic a:hover.btn__a {
	color: #ffffff;
	background-color: #7acb14; /* Color 2 */
}

.realistic a:active.btn__a {
	color: #ffffff;
	background-color: #4e7f12; /* Color 3 */
}

.realistic .btn__b {
	color: #66a518; /* Color 1 */
	background-color: #000000;
}

.realistic a:hover.btn__b {
	color: #7acb14; /* Color 2 */
}

.realistic a:active.btn__b {
	color: #4e7f12; /* Color 3 */
}

.realistic .btn__c {
	color: #66a518; /* Color 1 */
}

.realistic a:hover.btn__c {
	color: #7acb14; /* Color 2 */
}

.realistic a:active.btn__c {
	color: #4e7f12; /* Color 3 */
}

.realistic .btn--tw,
.realistic a.btn--tw {
	color: #fff;
	background-color: #55acee;
}

.realistic a.btn--tw:hover {
	background-color: #5cb9ff;
}

.realistic .btn--fb,
.realistic a.btn--fb {
	color: #fff;
	background-color: #3b5998;
}

.realistic a.btn--fb:hover {
	background-color: #4c72c3;
}



/* 	BUTTON BAR  *******************************/
.realistic .buttonbar {
	background-color: #000000;
	background-color: #3f3f3f;
}


/* 	SECTIONS  *******************************/
.realistic .section__maincopy,
.realistic .section__heading.underline {
	border-color: #e6e6e6; /* Color 10 */
}


/* 	SECTION / APPS  *******************************/

.realistic .distribute__apps,
.realistic .distribute__a,
.realistic .distribute__apps .distribute__item {
	border-color: #c6c7c9; /* Color 9 */
}

.realistic .apps__icon-area {
	background-color: #ffffff; /* Color 11 */
	color: #c6c7c9; /* Color 9 */
}

.realistic .apps__label {
	color: #66a518; /* Remove this when making these links again */
}



/* 	SECTION SIGNUP  *******************************/
.realistic .section__signup .email {
	border-color: #66a518;
	color: #7f7f7f;
	background-color: #f5f5f5;
}

.realistic input {
	outline-color: #66a518;
}



/* 	SECTION RACELIST  *******************************/
.realistic .section__racelist .row-div:nth-child(odd) .row {
	background-color: #f5f5f5;
}

.realistic .section__racelist .title {
	color: #000000;
}

.realistic .section__racelist .play-tri {
	color: #ffffff;
}



/* 	SECTION / SPORTS SCIENCE  *******************************/
.realistic .paper__title {
	color: #7f7f7f; /* Color 8 */
	border-color: #66a518; /* Color 1 */
}



/* 	FOOTER  *******************************/
.realistic .footer {
	background-color: #000000; /* Color 4 */
}




/* 	POINTERS  *******************************/
.realistic .header,
.realistic .pointer--up {
	background-color: #e6e6e6; /* Color 10 - actually looks too dark */
	background-color: #f5f5f5;
}

.realistic .pointer--up,
.realistic .pointer--up .pointer__item {
	border-color: #c6c7c9; /* Color 9 */
}

.realistic .pointer--up .pointer__item {
	background-color: #ffffff; /* Color 11 */
}




/* 	HORIZONTAL RULE OBJECT  *******************************/
.hr {
	border-color: #323232;
}




/* 	REALISTIC COLOURS  *******************************/
.realistic .font-color-1, .realistic.font-color-1 { color: #66a518; } /* Green */
.realistic .font-color-2, .realistic.font-color-2 { color: #7acb14; } /* Green */
.realistic .font-color-3, .realistic.font-color-3 { color: #4e7f12; } /* Green */





/* 	IMAGES  *******************************/
.realistic .sci { display: none; }
.realistic .real { display: inline; }

.realistic .header .resp-img-area {
	height: 175px;
	background-image: url('../images/real_welcome-mob-p.png');
	margin-top: 0.1em;
}

.realistic .section__play .resp-img-area {
	height: 132px;
	background-image: url('../images/real_sect1-mob-p.png');
}

.realistic .section__predict .resp-img-area {
	height: 148px;
	background-image: url('../images/real_sect2-mob-p.png');
}

.realistic .section__bet .resp-img-area {
	height: 132px;
	background-image: url('../images/real_sect3-mob-p.png?v=3');
}

.realistic .section__serious .resp-img-area {
	height: 148px;
	background-image: url('../images/real_sect4-mob-p.png');
}







/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */


/* mob large */
@media screen and (min-width: 480px) and (max-width: 767px) {
	

	.realistic .header .resp-img-area {
		height: 226px;
		/* background-image: url('../images/real_welcome-mob-l.png'); */
	}
	
	.realistic .section__play .resp-img-area {
		height: 188px;
		/* background-image: url('../images/real_sect1-mob-l.png'); */
	}
	
	.realistic .section__predict .resp-img-area {
		height: 202px;
		/* background-image: url('../images/real_sect2-mob-l.png'); */
	}
	
	.realistic .section__bet .resp-img-area {
		height: 188px;
		/* background-image: url('../images/real_sect3-mob-l.png'); */
	}
	
	.realistic .section__serious .resp-img-area {
		height: 202px;
		/* background-image: url('../images/real_sect4-mob-l.png'); */
	}
	
	.paper__title {
		font-size: 1.3em;
	}


}









/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */


/* mob large up */
@media screen and (min-width: 480px) {

	.realistic .section__play .resp-img-area {
		background-size: 100%;
	}



}







/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* tab only */
@media screen and (min-width: 768px) and (max-width: 979px) {

	.realistic .header .resp-img-area {
		height: 340px;
	}
	
	.realistic .section__play .resp-img-area,
	.realistic .section__predict .resp-img-area,
	.realistic .section__bet .resp-img-area,
	.realistic .section__serious .resp-img-area {
		height: 235px;
	}



}









/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* tab up */
@media screen and (min-width: 768px) {


	.realistic .header .resp-img-area {
		background-image: url('../images/real_welcome-tab.png');
	}
	
	.realistic .section__play .resp-img-area {
		background-image: url('../images/real_sect1-tab.png');
	}
	
	.realistic .section__predict .resp-img-area {
		background-image: url('../images/real_sect2-tab.png');
	}
	
	.realistic .section__bet .resp-img-area {
		background-image: url('../images/real_sect3-tab.png?v=3');
	}
	
	.realistic .section__serious .resp-img-area {
		background-image: url('../images/real_sect4-tab.png');
	}

	
	.realistic .section__heading {
		border-color: silver;
	}
	
}












/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* web only */
@media screen and (min-width: 980px) and (max-width: 1299px) {


	.realistic .header .resp-img-area {
		height: 330px;
	}
	
	.realistic .section__play .resp-img-area,
	.realistic .section__predict .resp-img-area,
	.realistic .section__bet .resp-img-area,
	.realistic .section__serious .resp-img-area {
		height: 355px;
	}



}








/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* web up */
@media screen and (min-width: 980px) {






}








/* –––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

/* web large */
@media screen and (min-width: 1300px) {
	
	
	.realistic .header .resp-img-area {
		height: 418px;
	}
	
	.realistic .section__play .resp-img-area,
	.realistic .section__predict .resp-img-area,
	.realistic .section__bet .resp-img-area,
	.realistic .section__serious .resp-img-area {
		height: 450px;
	}
	
	
}













